body {
    background: none repeat scroll 0 0 #fcfcfc;
    color: #667;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: normal;
    min-height: 100%;
    text-rendering: optimizelegibility;
}

p {
    line-height: 24px;
}

header {
    padding: 20px
}

.logo {
    font-size: 26px;
    font-weight: 600;
    margin: 30px 0;
    text-align: center;
}

.logo span {
    font-size: 15px;
    font-style: italic;
    color: #FF0000
}

.menu {
    background: #4878B8;
    border-bottom: 1px solid rgb(204, 204, 204);
    border-top: 1px solid rgb(204, 204, 204);
    min-height: 70px;
    margin: 0 auto;
    max-width: 900px;
    text-align: center
}

.menu li {
    float: left;
    list-style: none;
    text-decoration: none;
}

.menu li a {
    color: rgb(255, 255, 255);
    font-weight: 700;
    line-height: 0;
    margin: 0;
    padding: 10px 34px;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
}

.menu span {
    clear: both;
    display: block;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px;
}

#wrapper {
    width: 980px;
    min-height: 600px;
    margin: 0 auto;
}

.container {
    padding: 20px 80px;
}

.list {
    padding: 0;
    list-style-type: disc;
    padding-left: 35px;
}

.list li {
    text-decoration: none;
    padding-left: 10px;
}

.list li a {
    text-decoration: none;
    color: #667;
    text-transform: capitalize;
    line-height: 40px;
}

.list li a:hover {
    color: #FF0000;
    text-decoration: underline
}

h3 {
    line-height: 50px;
}

.text-center {
    text-align: center
}

address {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    line-height: 30px;
}

hr {
    border: 1px solid #ccc;
}

.link-big {
    background: none repeat scroll 0 0 rgb(72, 120, 184);
    border-radius: 4px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.link-big2 {
    background: none repeat scroll 0 0 rgb(80, 225, 120);
    border-radius: 4px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.link-big.full {
    display: inline-block;
}

.fixed-btn {
    position: fixed;
    padding: 18px;
    top: 35%;
    left: -8px
}

.fixed-btn1 {
    position: fixed;
    padding: 18px;
    top: 50%;
    left: -8px
}

.marginv {
    margin: 50px 0;
}

.list-numeric {
    list-style-type: decimal;
}

.list-numeric li {
    margin-bottom: 10px;
    padding-left: 10px;
}

.link-inline {
    text-decoration: none;
    color: #FF0000;
    font-weight: 700
}

.row {
    width: 100%;
    max-width: 100%;
    clear: both;
    position: relative;
}

.col-3 {
    width: 33.33%;
    float: left;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

footer {
    text-align: center;
    border-top: 2px solid #ccc;
    margin-top: 30px;
}

.table-border {
    border: 1px solid rgb(204, 204, 204);
    margin-top: 5px;
}

.table-tr-1 {
    background: rgb(12, 55, 91) none repeat scroll 0 0;
}

.table-tr-1 td {
    color: rgb(255, 255, 255);
    font-size: 13px;
    padding: 5px 0 5px 5px;
}

.table-tr-2 td {
    color: rgb(12, 55, 91);
    font-size: 13px;
    padding: 5px 0 5px 5px;
    border: 1px solid rgb(204, 204, 204);
}

#download_cert {
    padding: 0 0 30px 0;
    display: none;
    border-bottom: 1px solid #ccc
}